<!--pages/raze/raze.wxml-->
<view class="bg">
  <view class="head">
    <view class="headIcon">
      <image src="{{userInfo.avatarUrl}}" style="width:70px;height:70px;"></image>
    </view>
    <view class="login">
      {{userInfo.nickName}}
    </view>
  </view>
  <button class="button" open-type="getUserInfo" wx:if="{{hasUserInfo}}" bindgetuserinfo="doAuthorization"> 微信登录 </button>
</view>

<view class="hr"></view>
<view class='item'>
  <view class="title">手机绑定</view>
  <view class="detail2">
    <text>></text>
  </view>
</view>
<view class="line"></view>

<view class='item'>
  <view class="title">阅读文章</view>
  <view class="detail2">
    <text>></text>
  </view>
</view>

<view class="hr"></view>
<view class='item'>
  <view class="title">历史记录</view>
  <view class="detail2">
    <text> ></text>
  </view>
</view>
<view class="line"></view>
<view class="item">
  <view class="title">我的收藏</view>
  <view class="detail2">
    <text> ></text>
  </view>
</view>
<view class="line"></view>
<view class="item">
  <view class="title">意见反馈</view>
  <view class="detail2">
    <text> ></text>
  </view>
</view>
<view class="line"></view>
<view class="item">
  <view class="title">设置</view>
  <view class="detail2">
    <text> ></text>
  </view>
</view>
<view class="hr"></view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>
<view>11111111</view>

